## libvirt-tck 0.1.0~2.git890d1c

=== debian/changelog ===
libvirt-tck (0.1.0~2.git890d1c-1) experimental; urgency=low

  * New upstream git snapshot with our patches applied
  * [6388c71] Drop 0003-Skip-Test-when-no-security-model-is-in-use.patch -
    fixed upstream
  * [a2041d6] Don't use patch numbers
  * [708587c] Add back HTML output option since libtap-formatter-html-perl is
    now available thanks to Salvatore Bonaccorso.
  * [d157ad9] Depend on recent libsys-virt-perl for
    Sys::Virt::Error::ERR_SNAPSHOT_REVERT_RISKY
  * [3177a93] Fix syntax errors in copyright file

 -- Guido Günther <agx@sigxcpu.org>  Sun, 13 Nov 2011 13:07:36 +0100

libvirt-tck (0.1.0~1.git80b67a-2) experimental; urgency=low

  * [172e364] Switch maintainer to pkg-libvirt
  * [fb64220] 205-qcow2-double-backing-file.t is only releveant when using a
    security model
  * [5ec961a] Skip patch parts of 0004-Skip-patch-since-it-crashes-QEMU.patch
    since it crashes QEMU (#647707).
  * [9e5adfe] Skip deleting disk pools - not yet supported in libvirt.
  * [22d66bf] Use numeric error code until libsys-virt-perl catched up

 -- Guido Günther <agx@sigxcpu.org>  Mon, 07 Nov 2011 19:22:13 +0100

libvirt-tck (0.1.0~1.git80b67a-1) experimental; urgency=low

  * New upstream snapshot with our patches applied:
      * [698b94d] Allow to pass --timer to prove so execution can be reported
        too.
      * [80b67ad] StorageVolBuilder->as_xml: fix backing store element.  Fix
        typo that breaks setting the backing store format.
  * [a63e4f0] Remove dependencies and tests that use Perl modules not (yet)
    available in Debian
  * [efbc89b] Disable html output since libtap-formatter-html-perl is not yet
    available
  * [a3843c5] Suggest kvm and libvirt-bin
  * [e387f43] Add acl dependency
  * [4f61dd3] Add tests for snapshot operations on persistent domains

 -- Guido Günther <agx@sigxcpu.org>  Sun, 30 Oct 2011 16:58:17 +0100

libvirt-tck (0.1.0~0.git0753d8-1) unstable; urgency=low

  * Initial release (Closes: #645059)

 -- Guido Günther <agx@sigxcpu.org>  Wed, 12 Oct 2011 08:32:42 +0200
