=== debian/control ===
Source: libvirt-tck
Section: admin
Priority: extra
Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Guido Günther <agx@sigxcpu.org>
Build-Depends: debhelper (>= 8.0.0),
 libmodule-build-perl,
 libtest-pod-coverage-perl,
 libtest-exception-perl,
 libsys-virt-perl,
 libtap-harness-archive-perl,
 libxml-writer-perl,
 libsub-uplevel-perl,
 libxml-xpath-perl,
 libxml-twig-perl,
 libconfig-record-perl,
 libtap-formatter-html-perl,
 libtap-formatter-junit-perl,
 libio-string-perl,
 libaccessors-perl,
Standards-Version: 3.9.2
Homepage: http://libvirt.org/testtck.htm
Vcs-Git: git://git.debian.org/pkg-libvirt/libvirt-tck.git
Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/libvirt-tck.git;a=summary

Package: libvirt-tck
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends},
 libmodule-build-perl,
 libtest-pod-coverage-perl,
 libtest-exception-perl,
 libsys-virt-perl (>= 0.9.7),
 libtap-harness-archive-perl,
 libxml-writer-perl,
 libsub-uplevel-perl,
 libxml-xpath-perl,
 libxml-twig-perl,
 libconfig-record-perl,
 libtap-formatter-html-perl,
 libtap-formatter-junit-perl,
 libaccessors-perl,
 libio-string-perl,
 genisoimage, bc, acl
Suggests: libvirt-bin, kvm
Description: framework for libvirt integration testing
 The libvirt Technology Compatibility Kit provides a framework for
 performing testing of the integration between libvirt drivers, the
 underlying virt hypervisor technology, related operating system services
 and system configuration. The idea (and name) is motivated by the Java
 TCK.
